<?php
namespace Claromentis\Infocapture\ExpressionLanguage\Nodes;

$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] ?: array()) + array();
abstract class Node
{
    
    
    
    
    public abstract function Children() : array;
    public abstract function Name() : string;
}